﻿.member{
    min-height: 1px;
    position: relative;
    margin: 0;
    padding: 0 0 2em;
} * html .member{ height: 1px; } .member:after { content: "."; height: 0; visibility: hidden; clear: both; display: block; }

.member p{
    margin: 0 0 1em;
}

.member img{
    float: right;
    margin: 0 0 1.5em 2em;
}